[HEADER]
VERSION=3
CAMERA_COUNT=80
SET_NAME=

[CAMERA_0]
NAME=START
POSITION=-29.3907 ,-75.6644 ,-3943.72
FORWARD=0.980103 ,-0.182964 ,0.0769892
UP=0.182403 ,0.98312 ,0.0143288
MIN_FOV=3
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.0120021
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM2
POSITION=54.5852 ,-60.8117 ,-4350.06
FORWARD=-0.275085 ,-0.118718 ,0.954074
UP=-0.032891 ,0.992926 ,0.114074
MIN_FOV=33
MAX_FOV=60
IN_POINT=0.0120021
OUT_POINT=0.0170457
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM3
POSITION=-27.8748 ,-46.0029 ,-4533.92
FORWARD=0.74222 ,-0.0839 ,0.664901
UP=0.0624934 ,0.996474 ,0.0559838
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.0170457
OUT_POINT=0.022463
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM4
POSITION=-132.236 ,-30.9674 ,-4612.85
FORWARD=0.864437 ,-0.194746 ,0.463512
UP=0.171634 ,0.980853 ,0.0920309
MIN_FOV=21
MAX_FOV=39
IN_POINT=0.022463
OUT_POINT=0.0289544
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM5
POSITION=-408.204 ,-2.94459 ,-4441.21
FORWARD=0.666243 ,-0.0509812 ,-0.744011
UP=0.0340088 ,0.998698 ,-0.0379774
MIN_FOV=21
MAX_FOV=33
IN_POINT=0.0289544
OUT_POINT=0.0385747
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM6
POSITION=-631.709 ,3.26675 ,-4471.17
FORWARD=0.918339 ,-0.125665 ,0.375356
UP=0.116327 ,0.992069 ,0.0475478
MIN_FOV=10
MAX_FOV=45
IN_POINT=0.0385747
OUT_POINT=0.0450661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=CAM7
POSITION=-827.913 ,47.9974 ,-4679.68
FORWARD=0.742437 ,-0.308863 ,0.594491
UP=0.241102 ,0.951106 ,0.193058
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.0450661
OUT_POINT=0.0520712
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=CAM8
POSITION=-795.244 ,44.6907 ,-4932.64
FORWARD=0.0313931 ,-0.0454804 ,0.998488
UP=0.00142834 ,0.998963 ,0.045463
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.0520712
OUT_POINT=0.0613179
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=CAM9
POSITION=-1025.44 ,61.8771 ,-4590.11
FORWARD=0.574403 ,-0.0679514 ,-0.815774
UP=0.0391209 ,0.997687 ,-0.0555581
MIN_FOV=12
MAX_FOV=30
IN_POINT=0.0613179
OUT_POINT=0.0810722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=CAM10
POSITION=-1568.75 ,107.626 ,-4636.53
FORWARD=0.908777 ,-0.20161 ,-0.365417
UP=0.18706 ,0.979464 ,-0.0752149
MIN_FOV=18
MAX_FOV=31
IN_POINT=0.0810722
OUT_POINT=0.0927007
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=CAM11
POSITION=-1675.05 ,138.23 ,-4543.78
FORWARD=0.849184 ,-0.337724 ,0.406042
UP=0.304694 ,0.941244 ,0.145692
MIN_FOV=13
MAX_FOV=40
IN_POINT=0.0927007
OUT_POINT=0.11932
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=CAM12
POSITION=-1722.07 ,137.118 ,-4343.97
FORWARD=0.445817 ,-0.220347 ,-0.867613
UP=0.100709 ,0.975421 ,-0.195989
MIN_FOV=22
MAX_FOV=40
IN_POINT=0.11932
OUT_POINT=0.126045
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=CAM13
POSITION=-1926.27 ,139.643 ,-4253.48
FORWARD=0.739251 ,-0.222784 ,-0.635562
UP=0.168938 ,0.974868 ,-0.145241
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.126045
OUT_POINT=0.13277
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=CAM14
POSITION=-1841.68 ,135.914 ,-3932.33
FORWARD=-0.496262 ,-0.129802 ,-0.858444
UP=-0.064963 ,0.99154 ,-0.112376
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.13277
OUT_POINT=0.138094
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=CAM15
POSITION=-1777.31 ,143.544 ,-3825.89
FORWARD=0.755748 ,-0.513419 ,0.406554
UP=0.452161 ,0.858137 ,0.243241
MIN_FOV=31
MAX_FOV=55
IN_POINT=0.138094
OUT_POINT=0.144398
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=CAM16
POSITION=-1681.08 ,140.028 ,-3632.05
FORWARD=-0.64679 ,-0.0905454 ,-0.757314
UP=-0.0588029 ,0.995894 ,-0.0688525
MIN_FOV=14
MAX_FOV=34
IN_POINT=0.144398
OUT_POINT=0.152618
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=CAM17
POSITION=-1599.16 ,146.475 ,-3420.26
FORWARD=-0.467643 ,-0.15603 ,-0.87007
UP=-0.0738686 ,0.987753 ,-0.137438
MIN_FOV=19
MAX_FOV=49
IN_POINT=0.152618
OUT_POINT=0.159109
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=CAM18
POSITION=-1651.86 ,145.484 ,-3159.85
FORWARD=0.62436 ,-0.240936 ,0.743088
UP=0.154998 ,0.970542 ,0.184474
MIN_FOV=20
MAX_FOV=41
IN_POINT=0.159109
OUT_POINT=0.166721
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=CAM19
POSITION=-1583.56 ,133.259 ,-3016.13
FORWARD=-0.9982 ,-0.0237644 ,-0.0550745
UP=-0.023728 ,0.999717 ,-0.00130907
MIN_FOV=16
MAX_FOV=52
IN_POINT=0.166721
OUT_POINT=0.17452
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=CAM20
POSITION=-1534.19 ,131.117 ,-2777.91
FORWARD=-0.425038 ,-0.226614 ,0.876351
UP=-0.0988922 ,0.973985 ,0.203898
MIN_FOV=46
MAX_FOV=46
IN_POINT=0.17452
OUT_POINT=0.179377
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=CAM21
POSITION=-1554.32 ,124.61 ,-2541.02
FORWARD=-0.19425 ,-0.00276687 ,-0.980953
UP=-0.000537128 ,0.999996 ,-0.00271396
MIN_FOV=16
MAX_FOV=49
IN_POINT=0.179377
OUT_POINT=0.18783
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=CAM22
POSITION=-1434.15 ,120.601 ,-2308.12
FORWARD=-0.532254 ,-0.262971 ,-0.804714
UP=-0.145073 ,0.964804 ,-0.219336
MIN_FOV=35
MAX_FOV=58
IN_POINT=0.18783
OUT_POINT=0.193527
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=CAM23
POSITION=-1523.64 ,135.873 ,-2097.21
FORWARD=0.780202 ,-0.0723698 ,0.621336
UP=0.0566112 ,0.997377 ,0.045085
MIN_FOV=16
MAX_FOV=58
IN_POINT=0.193527
OUT_POINT=0.204829
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=CAM24
POSITION=-1323.5 ,129.448 ,-1908.05
FORWARD=-0.658609 ,-0.130394 ,-0.741114
UP=-0.086617 ,0.991462 ,-0.0974696
MIN_FOV=26
MAX_FOV=46
IN_POINT=0.204829
OUT_POINT=0.211647
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=CAM25
POSITION=-1255.86 ,134.369 ,-1333.88
FORWARD=-0.220658 ,0.0172334 ,-0.975209
UP=0.00380466 ,0.999853 ,0.0168082
MIN_FOV=30
MAX_FOV=46
IN_POINT=0.211647
OUT_POINT=0.227339
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=CAM26
POSITION=-971.727 ,119.866 ,-1098.09
FORWARD=-0.934605 ,-0.0214312 ,-0.355081
UP=-0.0200331 ,0.999773 ,-0.00761289
MIN_FOV=16
MAX_FOV=55
IN_POINT=0.227339
OUT_POINT=0.243217
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=CAM27
POSITION=-567.684 ,135.355 ,-660.082
FORWARD=-0.119825 ,0.0408893 ,0.99196
UP=0.00490203 ,0.999164 ,-0.0405951
MIN_FOV=16
MAX_FOV=37
IN_POINT=0.243217
OUT_POINT=0.269369
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=CAM28
POSITION=-633.83 ,157.485 ,362.311
FORWARD=0.190613 ,0.0142347 ,-0.981571
UP=-0.0027118 ,0.999898 ,0.0139734
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.269369
OUT_POINT=0.291412
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=CAM29
POSITION=-508.327 ,141.747 ,685.093
FORWARD=-0.823059 ,-0.090309 ,-0.560763
UP=-0.074633 ,0.995915 ,-0.0508512
MIN_FOV=20
MAX_FOV=46
IN_POINT=0.291412
OUT_POINT=0.298884
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=CAM30
POSITION=-293.804 ,139.868 ,784.297
FORWARD=-0.00152178 ,0.0372251 ,0.999317
UP=5.45804e-005 ,0.999308 ,-0.0372265
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.298884
OUT_POINT=0.304768
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=CAM31
POSITION=-306.222 ,141.21 ,1084.63
FORWARD=-0.044519 ,-0.153983 ,-0.987083
UP=-0.00693586 ,0.988073 ,-0.153829
MIN_FOV=19
MAX_FOV=49
IN_POINT=0.304768
OUT_POINT=0.314902
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=CAM32
POSITION=-235.837 ,143.931 ,1333.45
FORWARD=-0.164387 ,0.0382254 ,-0.985672
UP=0.00629044 ,0.999269 ,0.0377053
MIN_FOV=14
MAX_FOV=46
IN_POINT=0.314902
OUT_POINT=0.324803
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=CAM33
POSITION=-343.687 ,152.602 ,1724.86
FORWARD=-0.162063 ,-0.279333 ,-0.946437
UP=-0.0471441 ,0.960195 ,-0.27533
MIN_FOV=37
MAX_FOV=55
IN_POINT=0.324803
OUT_POINT=0.332041
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=CAM34
POSITION=-222.956 ,146.445 ,2045.75
FORWARD=-0.359964 ,-0.00841908 ,0.932928
UP=-0.00303067 ,0.999964 ,0.00785447
MIN_FOV=12
MAX_FOV=43
IN_POINT=0.332041
OUT_POINT=0.352076
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=CAM35
POSITION=-386.074 ,167.374 ,2622.96
FORWARD=-0.826019 ,-0.0437386 ,0.561946
UP=-0.0361631 ,0.999043 ,0.0246018
MIN_FOV=20
MAX_FOV=35
IN_POINT=0.352076
OUT_POINT=0.365292
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=CAM36
POSITION=-588.798 ,172.161 ,2871.05
FORWARD=-0.984767 ,-0.072523 ,-0.158029
UP=-0.0716059 ,0.997366 ,-0.0114913
MIN_FOV=14
MAX_FOV=49
IN_POINT=0.365292
OUT_POINT=0.375987
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=CAM37
POSITION=-374.342 ,155.112 ,2879.3
FORWARD=-0.98627 ,-0.0435739 ,-0.15928
UP=-0.043015 ,0.99905 ,-0.00694729
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.375987
OUT_POINT=0.381077
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=CAM38
POSITION=-343.484 ,166.857 ,3088.85
FORWARD=-0.0556309 ,0.0140796 ,-0.998355
UP=0.000783947 ,0.999901 ,0.014058
MIN_FOV=16
MAX_FOV=49
IN_POINT=0.381077
OUT_POINT=0.388409
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=CAM39
POSITION=-247.571 ,176.551 ,3299.69
FORWARD=-0.286923 ,-0.140619 ,-0.947579
UP=-0.040751 ,0.990065 ,-0.134585
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.388409
OUT_POINT=0.391818
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=CAM40
POSITION=-277.722 ,172.54 ,3398.65
FORWARD=0.699283 ,-0.134409 ,-0.702096
UP=0.0948512 ,0.990926 ,-0.0952325
MIN_FOV=16
MAX_FOV=72
IN_POINT=0.391818
OUT_POINT=0.400691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=CAM41
POSITION=-347.918 ,177.63 ,3860.77
FORWARD=-0.0443784 ,-0.133418 ,-0.990065
UP=-0.00597407 ,0.991059 ,-0.133285
MIN_FOV=16
MAX_FOV=36
IN_POINT=0.400691
OUT_POINT=0.416476
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=CAM42
POSITION=-267.249 ,173.121 ,4026.8
FORWARD=-0.581995 ,-0.0767427 ,0.809564
UP=-0.0447961 ,0.997051 ,0.0623114
MIN_FOV=27
MAX_FOV=65
IN_POINT=0.416476
OUT_POINT=0.419465
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=CAM43
POSITION=-400.618 ,191.305 ,4271.43
FORWARD=-0.401053 ,-0.139363 ,0.905393
UP=-0.0564432 ,0.990241 ,0.127421
MIN_FOV=16
MAX_FOV=65
IN_POINT=0.419465
OUT_POINT=0.432167
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=CAM44
POSITION=-520.196 ,197.471 ,4800.96
FORWARD=0.268215 ,-0.235097 ,-0.934234
UP=0.0648756 ,0.971972 ,-0.225968
MIN_FOV=16
MAX_FOV=59
IN_POINT=0.432167
OUT_POINT=0.450708
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=CAM45
POSITION=-143.041 ,213.546 ,5423.09
FORWARD=-0.537997 ,-0.0572857 ,-0.841
UP=-0.03087 ,0.998358 ,-0.0482574
MIN_FOV=15
MAX_FOV=39
IN_POINT=0.450708
OUT_POINT=0.480923
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=CAM46
POSITION=-230.325 ,204.932 ,6050.86
FORWARD=0.0980373 ,-0.282901 ,-0.954127
UP=0.0289168 ,0.959148 ,-0.28142
MIN_FOV=18
MAX_FOV=48
IN_POINT=0.480923
OUT_POINT=0.498062
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=CAM47
POSITION=-164.14 ,215.945 ,5838.41
FORWARD=-0.516006 ,-0.320083 ,0.794536
UP=-0.174337 ,0.94739 ,0.26844
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.498062
OUT_POINT=0.50913
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=CAM48
POSITION=-268.325 ,207.962 ,5081.39
FORWARD=-0.372843 ,-0.014317 ,-0.92779
UP=-0.0053378 ,0.999898 ,-0.0132847
MIN_FOV=16
MAX_FOV=24
IN_POINT=0.50913
OUT_POINT=0.537477
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=CAM49
POSITION=-407.441 ,194.084 ,4404.39
FORWARD=0.247733 ,-0.109597 ,-0.962614
UP=0.0273159 ,0.993977 ,-0.106139
MIN_FOV=16
MAX_FOV=40
IN_POINT=0.537477
OUT_POINT=0.562275
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=CAM50
POSITION=-306.35 ,173.805 ,3654.02
FORWARD=0.00284263 ,-0.181802 ,-0.983334
UP=0.000526134 ,0.983335 ,-0.181801
MIN_FOV=16
MAX_FOV=39
IN_POINT=0.562275
OUT_POINT=0.585579
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=CAM51
POSITION=-255.693 ,172.293 ,3232.06
FORWARD=-0.586085 ,-0.0722546 ,-0.807029
UP=-0.0424583 ,0.997386 ,-0.0584651
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.585579
OUT_POINT=0.593705
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=CAM52
POSITION=-362.305 ,159.27 ,3014.29
FORWARD=0.329387 ,0.0226793 ,-0.943928
UP=-0.00747184 ,0.999743 ,0.0214139
MIN_FOV=20
MAX_FOV=58
IN_POINT=0.593705
OUT_POINT=0.599169
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=CAM53
POSITION=-394.053 ,155.09 ,2859.44
FORWARD=0.395751 ,-0.109267 ,0.911841
UP=0.0435022 ,0.994012 ,0.100234
MIN_FOV=16
MAX_FOV=64
IN_POINT=0.599169
OUT_POINT=0.604679
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=CAM54
POSITION=-637.924 ,172.508 ,2894.04
FORWARD=0.260977 ,0.0211789 ,-0.965116
UP=-0.00552795 ,0.999776 ,0.0204457
MIN_FOV=16
MAX_FOV=40
IN_POINT=0.604679
OUT_POINT=0.622332
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=CAM55
POSITION=-223.34 ,153.135 ,2057.69
FORWARD=-0.192512 ,-0.0144849 ,-0.981194
UP=-0.00278803 ,0.999895 ,-0.014214
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.622332
OUT_POINT=0.652548
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=CAM56
POSITION=-207.735 ,151.238 ,1258.28
FORWARD=-0.327836 ,0.0191803 ,-0.944547
UP=0.00629002 ,0.999815 ,0.0181199
MIN_FOV=16
MAX_FOV=31
IN_POINT=0.652548
OUT_POINT=0.678233
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=CAM57
POSITION=-422.74 ,141.407 ,694.757
FORWARD=0.960417 ,-0.0903627 ,0.263547
UP=0.087141 ,0.995909 ,0.023913
MIN_FOV=16
MAX_FOV=58
IN_POINT=0.678233
OUT_POINT=0.684491
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=CAM58
POSITION=-616.718 ,152.857 ,583.352
FORWARD=0.939102 ,-0.0651062 ,0.337448
UP=0.0612701 ,0.997878 ,0.0220172
MIN_FOV=16
MAX_FOV=30
IN_POINT=0.684491
OUT_POINT=0.696353
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=CAM59
POSITION=-626.551 ,144.053 ,163.205
FORWARD=0.595742 ,-0.0159848 ,-0.803028
UP=0.00952431 ,0.999872 ,-0.0128368
MIN_FOV=16
MAX_FOV=43
IN_POINT=0.696353
OUT_POINT=0.703218
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=CAM60
POSITION=-540.9 ,132.994 ,-75.5777
FORWARD=-0.442289 ,-0.030313 ,0.896373
UP=-0.0134146 ,0.999541 ,0.027184
MIN_FOV=16
MAX_FOV=61
IN_POINT=0.703218
OUT_POINT=0.712324
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=CAM61
POSITION=-578.322 ,125.024 ,-586.999
FORWARD=-0.28313 ,-0.162593 ,0.945211
UP=-0.0466572 ,0.986693 ,0.155757
MIN_FOV=16
MAX_FOV=64
IN_POINT=0.712324
OUT_POINT=0.727922
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=CAM62
POSITION=-775.009 ,122.702 ,-929.544
FORWARD=0.171716 ,-0.0511293 ,0.983834
UP=0.00878954 ,0.998692 ,0.0503684
MIN_FOV=16
MAX_FOV=64
IN_POINT=0.727922
OUT_POINT=0.744875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=CAM63
POSITION=-1176.77 ,150.976 ,-1180.36
FORWARD=-0.155889 ,-0.0474662 ,-0.986649
UP=-0.00740629 ,0.998873 ,-0.0468863
MIN_FOV=16
MAX_FOV=40
IN_POINT=0.744875
OUT_POINT=0.768552
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_63]
NAME=CAM64
POSITION=-1384.01 ,136.848 ,-1967.03
FORWARD=0.501617 ,-0.00498556 ,0.865097
UP=0.00249925 ,0.999988 ,0.00431316
MIN_FOV=16
MAX_FOV=56
IN_POINT=0.768552
OUT_POINT=0.790501
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_64]
NAME=CAM65
POSITION=-1568.64 ,138.645 ,-2608.79
FORWARD=0.294412 ,-0.385716 ,0.874401
UP=0.123083 ,0.922617 ,0.36556
MIN_FOV=18
MAX_FOV=58
IN_POINT=0.790501
OUT_POINT=0.804324
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_65]
NAME=CAM66
POSITION=-1583.06 ,135.983 ,-3009.02
FORWARD=-0.326643 ,-0.0798994 ,-0.941784
UP=-0.0261805 ,0.996803 ,-0.0754895
MIN_FOV=16
MAX_FOV=61
IN_POINT=0.804324
OUT_POINT=0.81245
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_66]
NAME=CAM67
POSITION=-1652.55 ,144.007 ,-3165.62
FORWARD=0.570134 ,-0.185734 ,-0.8003
UP=0.107769 ,0.9826 ,-0.151273
MIN_FOV=61
MAX_FOV=61
IN_POINT=0.81245
OUT_POINT=0.815953
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_67]
NAME=CAM68
POSITION=-1665.99 ,174.367 ,-3328.3
FORWARD=0.359032 ,0.223965 ,-0.906055
UP=-0.082506 ,0.974597 ,0.208213
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.815953
OUT_POINT=0.826367
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_68]
NAME=CAM69
POSITION=-1712.42 ,145.875 ,-3739.84
FORWARD=-0.575679 ,0.0190459 ,-0.817456
UP=0.0109661 ,0.999819 ,0.0155717
MIN_FOV=16
MAX_FOV=46
IN_POINT=0.826367
OUT_POINT=0.839817
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_69]
NAME=CAM70
POSITION=-1874.6 ,146.056 ,-4135.76
FORWARD=-0.118784 ,-0.165028 ,-0.979111
UP=-0.0198751 ,0.98629 ,-0.163828
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.839817
OUT_POINT=0.850278
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_70]
NAME=CAM71
POSITION=-1855.13 ,147.636 ,-4342.84
FORWARD=0.912763 ,-0.159933 ,0.375881
UP=0.147883 ,0.987128 ,0.0608993
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.850278
OUT_POINT=0.854901
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_71]
NAME=CAM72
POSITION=-1641.12 ,147.513 ,-4406.06
FORWARD=-0.482243 ,-0.230851 ,-0.845074
UP=-0.114417 ,0.972988 ,-0.200503
MIN_FOV=16
MAX_FOV=31
IN_POINT=0.854901
OUT_POINT=0.869705
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_72]
NAME=CAM73
POSITION=-1815.81 ,140.542 ,-4827.35
FORWARD=0.694651 ,-0.170123 ,0.698942
UP=0.119923 ,0.985422 ,0.120665
MIN_FOV=16
MAX_FOV=28
IN_POINT=0.869705
OUT_POINT=0.878532
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_73]
NAME=CAM74
POSITION=-1590.98 ,131.659 ,-4475.51
FORWARD=0.899598 ,-0.0833559 ,-0.428684
UP=0.0752504 ,0.996515 ,-0.0358586
MIN_FOV=16
MAX_FOV=40
IN_POINT=0.878532
OUT_POINT=0.909401
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_74]
NAME=CAM75
POSITION=-847.7 ,57.6139 ,-4757.25
FORWARD=-0.647759 ,-0.149561 ,0.747023
UP=-0.0979802 ,0.988752 ,0.112994
MIN_FOV=16
MAX_FOV=40
IN_POINT=0.909401
OUT_POINT=0.931817
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_75]
NAME=CAM76
POSITION=-480.365 ,5.62429 ,-4393.9
FORWARD=-0.886845 ,0.0165458 ,-0.46178
UP=0.0146742 ,0.999862 ,0.00764031
MIN_FOV=16
MAX_FOV=25
IN_POINT=0.931817
OUT_POINT=0.948863
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_76]
NAME=CAM77
POSITION=-113.083 ,-32.8528 ,-4612.39
FORWARD=0.704684 ,-0.153679 ,0.692685
UP=0.109595 ,0.988117 ,0.10773
MIN_FOV=16
MAX_FOV=40
IN_POINT=0.948863
OUT_POINT=0.961472
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_77]
NAME=CAM78
POSITION=43.8473 ,-58.1948 ,-4340.94
FORWARD=0.450378 ,-0.0792019 ,-0.889322
UP=0.0357855 ,0.996857 ,-0.0706609
MIN_FOV=16
MAX_FOV=55
IN_POINT=0.961472
OUT_POINT=0.97212
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_78]
NAME=CAM79
POSITION=22.6084 ,-88.56 ,-3875.99
FORWARD=0.0914683 ,-0.0172841 ,-0.995664
UP=0.00158219 ,0.99985 ,-0.0172152
MIN_FOV=25
MAX_FOV=31
IN_POINT=0.97212
OUT_POINT=0.984962
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_79]
NAME=CAM80
POSITION=197.239 ,-83.6303 ,-3862.2
FORWARD=0.788537 ,-0.151039 ,-0.59616
UP=0.120485 ,0.988526 ,-0.0910892
MIN_FOV=16
MAX_FOV=31
IN_POINT=0.984962
OUT_POINT=0.998739
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

